/* You can add global styles to this file, and also import other style files */

html,
body {
  width: 100vw;
  height: 100vh;
}
body {
  margin: 0;
  font-family: Roboto, "Helvetica Neue", sans-serif;
}
